<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000043728550</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2021/6/30/TFPF2109959D/jo/article_12</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2021/6/30/2021-871/jo/article_12</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/43/72/85/JORFARTI000043728550.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>12</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000043728505" date_publi="2021-07-01" date_signature="2021-06-30" nature="DECRET" nor="TFPF2109959D" num="2021-871" num_parution_jo="0151">
<TITRE_TXT c_titre_court="Décret n°2021-871 du 30 juin 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000043728505">Décret n° 2021-871 du 30 juin 2021 relatif aux congés de maternité et liés aux charges parentales dans la fonction publique de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2021-871 du 30 juin 2021" debut="2021-07-01" fin="2999-01-01" id_txt="LEGITEXT000043734446">Décret n° 2021-871 du 30 juin 2021 relatif aux congés de maternité et liés aux charges parentales dans la fonction publique de l'Etat</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043728515">Chapitre Ier : Dispositions relatives aux fonctionnaires</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043728520">Section 4 : Dispositions relatives au congé d'adoption</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-07-01" etat="MODIFIE" fin="2026-02-22" id="LEGIARTI000043734490" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-02-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053542551" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000043728550" num="12" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lorsque les deux conjoints sont fonctionnaires et que la durée de leur congé d'adoption a été fractionnée en deux périodes réparties entre eux et dont la durée est fixée par l'article L. 1225-40 du code du travail, ces périodes peuvent être prises simultanément par les bénéficiaires du congé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
